.game-card {
	display: flex;
	flex-direction: column;
	background-color: var(--col-accent);
	border: 2px solid var(--col-accent-dark);
	border-bottom: 4px solid var(--col-accent-dark);
	border-radius: 8px;
	overflow: hidden;
	transition: transform 0.2s ease, box-shadow 0.2s ease;
	margin-bottom: 16px;
}

.game-card:hover {
	transform: translateY(-8px) scale(1.05);
	box-shadow: 0 0px 24px black;
}

.game-card-cover-link {
	display: block;
	height: 200px;
	background-color: var(--col-accent-dark);
	border-bottom: 4px solid var(--col-text);
	aspect-ratio: 315 / 250;
}

.game-card-cover {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.game-card-content {
	padding: 12px;
	display: flex;
	flex-direction: column;
	flex: 1;
}

.game-card-content h3 {
	margin-top: 0;
	margin-bottom: 8px;
}

.game-card-content p {
	margin-top: 0;
	margin-bottom: 12px;
	line-height: 1.4;
}

.game-card-authors {
	opacity: 0.65;
	font-size: 0.8em;
	margin-bottom: 8px !important;
}

.game-card-authors a {
	color: inherit;
	text-decoration: none;
	transition: text-decoration 0.2s ease;
}

.game-card-authors a:hover {
	text-decoration: underline;
}

.game-card-buttons {
	display: flex;
	flex-direction: column;
	gap: 8px;
	margin-top: auto;
}
